@charset "utf-8";


/* 定义基准样式 */
body {font-family: Arial, Helvetica, sans-serif;font-size: 12px;background-attachment: scroll;background-color: #FFF;}
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td {margin:0;padding:0;list-style:none;}
img {border:0;}
a:link {	color:#000066;	text-decoration:underline;}
a:visited {	color:#000066;	text-decoration:underline;}
a:active {	color:#000066;	text-decoration:underline;}
a:hover {	color:#000066;	text-decoration:underline;}
.clear{ clear:both}
.clear1{height:15px;}


/* 总体外框 */
.wrapper{width:980px;margin:0 auto;position:relative;}
.wrap_iic{width:980px;margin:0 auto;}


/* header 部分 */
.logo_iic {float:left;padding:15px 0 10px 0px;}
.logo_iic .slogan_iic {color:#666;font-weight:bold;font-size: 11px;font-family: Arial,verdana,Helvetica,sans-serif;}
.head_anniic {float:left; border-left:solid 1px #CCC; margin:20px 0 0 16px; font-weight:bold;line-height:22px; padding:2px 0 2px 16px;}
.head_funiic {float:right;}
.head_funiic .k1_iic {padding:6px 0 0 0;text-align:right;}
.head_funiic .k1_iic img {margin:0 2px -2px 0;}
.head_funiic .k2_iic {padding:47px 0 0px 0;text-align:right;}


/* 导航部分 */
.iic_nav {clear:both;list-style:none;height:30px; border-bottom:4px solid #730100; font-weight:600; margin-top:15px; font-family:"宋体";line-height:30}
.iic_nav ul{ float:right;}
.iic_nav li {float:left;height:30px;width:132px;line-height:30px;text-align:center;background-image:url(/IMAGES/IIC2012/nav_bg.gif);background-repeat:no-repeat;margin-left:5px;letter-spacing:1px;}
.iic_nav  li a:link {color:#fff;	text-decoration:none;	font-size:14px;}
.iic_nav  li a:visited {color:#fff;	text-decoration:none;	font-size:14px;}
.iic_nav  li a :hover{color:#fff;	text-decoration:none;	font-size:14px;}
.iic_nav  li a :active{	color:#fff;	text-decoration:none;	font-size:14px;}
.iic_nav  li .point_iic {background-image:url(/IMAGES/IIC2012/point_1.gif);background-repeat: no-repeat;background-position: right 2px;padding:0 18px 0 0; height:12px; width:12px;}
.out_menu_iic {background-color:#e6e6e6;margin:0; border-left:solid 1px #000; border-right:solid 1px #000; border-bottom:solid 1px #000;_height:1%;width:132px; position:absolute; display:none; z-index:9999; font-weight:bold; position:relative;}
#m01,#m02,#m03,#m04,#m05 {position:absolute; top:170px;_top:151px;+top:171px;top:165px\9;}
#m01{left:298px;}
#m02{left:436px;}
#m03{left:574px;}
#m04{left:690px;}
#m05{left:847px;}
.out_menu_iic ul {list-style:none; padding:4px 6px;margin:0;}
.out_menu_iic ul li {line-height:22px;background-image: url(/IMAGES/elements/dot_image.gif);background-repeat: no-repeat;background-position:0 8px;padding:0 0 0 12px;}
.out_menu_iic ul li a {color:#000!important;}


/* 中间内容 */
.box_Center { width:980px;}
.box_Center .col_1l { width:319px; margin-right:11px; padding:0px; float:left;}
.box_Center .col_2c{ width:319px; margin-right:11px; padding:0px; float:left;}
.box_Center .col_3r { width:319px; margin:0px; padding:0px; float:left;}
.box_317{ width:317px; height:246px; border:1px solid #ccc; margin-bottom:15px;}
.box_317 p{ padding:8px 8px 3px 8px; line-height:18px;}
.box_317 ul{ display:block; margin:4px 0px 0px 8px; list-style-type:none; }
.box_317 ul li{ float:left; width:140px; line-height:22px; padding-left:10px;}
.box_317 b{ padding-left:8px; padding-left:5px; display:block;}
.box_317 span{ padding-left:5px; padding-top:5px; line-height:24px;}
.box_317 img{padding-top:10px; padding-left:6px;}
.title_317{ background-image:url(/IMAGES/IIC2012/title_bg.gif);background-repeat:no-repeat; height:29px; line-height:29px; padding-left:5px; font-weight:bold; color:#fff; width:312px;}
.box_h70{ height:70px; width:980px;border:1px solid #ccc; width:980px; }
.box_h70 ul{ list-style-type:none;}
.box_h70 ul li{ float:left; margin-right:20px; line-height:40px;}
.title_980{ background-repeat:repeat-x; background-image:url(/IMAGES/IIC2012/title980_bg.gif); width:975px; height:29px; line-height:29px; padding-left:5px; font-weight:bold; color:#fff;}
.news{ width:292px;margin:0px; padding:5px;}
.news ul{ list-style-type:none; margin:0px; }
.news ul li{line-height:20px; background:url(/IMAGES/IIC2012/bullet.gif) left 9px no-repeat; padding-left:8px; width:290px;display:block;word-break:keep-all;overflow:hidden; text-overflow:ellipsis; height:22px;}
.more{ text-align:right; height:20px; padding-right:5px;}

.iic_tabs { height:29px; width:317px;}
.iic_tabon {padding:auto 15px;text-align:center;font-size:12px;color:#000;font-weight:bold;line-height:29px;}
.iic_tabon a{ font-size:12px;color:#fff;font-weight:bold;text-decoration:none;}
.iic_tabon a:hover{ font-size:12px;color:#fff;font-weight:bold;text-decoration:none;}
.iic_tabon .iic_tab_item { display:block; height:24px; background-image:url(/IMAGES/IIC2012/center_03.gif); width:auto;}
.iic_taboff { background-image:url(/IMAGES/IIC2012/center_04.gif);text-align:center;font-size:12px;color:#000;text-decoration:none;font-weight:bold;line-height:29px; width:106px;}
.iic_tab_content {padding:0px; width:307px;}
.iic_section_article {width:307px; work-bread:keep-all;overflow:hidden; text-overflow:ellipsis;}
/* 中间内容 */



/*********图片切换 css定义***********/
.sub_box{width:317px; height:216px; float:left; position:relative; overflow:hidden;background:url(http://trip.elong.com/trip/default/news/images/logo_gray.jpg) center center no-repeat; *background:url(http://trip.elong.com/trip/default/news/images/logo_gray.jpg) 220px 120px no-repeat;}
.sub_box img{border:none; width:317px; height:216px;}
#bd1lfimg{position:relative; width:317px; height:216px; overflow:hidden;}
#bd1lfimg div{width:100000px; margin-left:-4px;}
#bd1lfimg dl{width:317px; height:310px; position:relative; overflow:hidden; float:left;}
#bd1lfimg dt{width:317px; height:310px; position:absolute; left:0px; top:0px; text-align:center;}
#bd1lfimg dd{width:623px; height:80px; background:#000000; filter:alpha(Opacity=70); Opacity:0.7; position:absolute; left:0px; bottom:0px; padding:0 20px;}
#bd1lfimg dd h2{height:25px; padding:8px 0 4px 0; line-height:25px; overflow:hidden;}
#bd1lfimg dd h2 a{font-size:14px; font-weight:bold; color:#ffffff;}
#bd1lfimg dd a{color:#ffffff; text-decoration:none;}
#bd1lfimg dd a:hover{text-decoration:none; color:#cccccc;}
#bd1lfimg dd tt{color:#dddddd; line-height:1.2em;}
#bd1lfimg dd tt a:hover{text-decoration:underline;}
.sub_nav{width:319px; height:25px; bottom:0px; position:absolute; color:#999999; z-index:200;}
.sub_no{height:25px; float:right;}
.sub_no li{display:block; width:25px; height:25px; float:left; overflow:hidden; border:1px solid #333; margin-left:2px; line-height:25px; vertical-align:middle; text-align:center; background:#000000; filter:alpha(Opacity=70); Opacity:0.7; font-family:Arial; font-size:11px; color:#999999; cursor:pointer;}
.sub_no li.show{background:#666; color:#000000;}
.sub_more{float:right; width:50px; height:25px; background:#000000; filter:alpha(Opacity=70); Opacity:0.7; color:#999999; text-align:center; line-height:25px;}
.sub_more a{color:#999999;}
.sub_more a:hover{color:#cccccc; text-decoration:none;}
/*********图片切换 css定义***********/



/*********图片滚动 css定义***********/

#demo {background: #FFF;overflow:hidden; width:980px; height:35px; padding-top:3px;}
#demo img {margin-right:20px; margin-top:3px;}
#indemo {float: left;width:10000000%;}
#demo1 {float: left; width:980px;}
#demo2 {float: left;}

/*********图片滚动 css定义***********/




/* 页脚信息 */
.info_c {font-size:12px;text-align:center;clear:both;line-height:22px;}
.info_c img {text-align: center; margin-right:15px;}
.info_d {font-size:12px;text-align:left;clear:both;line-height:22px;}
.info_d img {text-align: center;}
.info_copyright {border-top:solid 1px #999999; padding:0 0 12px 0;}
.wrap_2{ width:980px;;margin:0 auto;}
